This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 693433 - Rework fence_vmware fence agent to use SOAP API to connect to Virtual Center instead of VMware Perl API
Rework fence_vmware fence agent to use SOAP API to connect to Virtual Center ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: fence-agents (Show other bugs)
5.5
All Linux
high Severity high
: rc
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On: 634567 668522 681834
Blocks: 688385 688387 688389 688390
  Show dependency treegraph
 
Reported: 2011-04-04 12:39 EDT by Marek Grac
Modified: 2016-04-26 10:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 634567
Environment:
Last Closed: 2011-04-08 10:24:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.